/*--------------------------------------------------------
	Path:			components/core/global.css
	Description:	global
	Products:		MeeticAffinity V2
---------------------------------------------------------*/


/* ---------------------------------------------------- */
/*			- body document -  			    			*/
/* ---------------------------------------------------- */
html, body { height:100%; margin:0; }
html { font-size:100%; }
html body { cursor:default; font:13px/120% "Open Sans",Helvetica,Arial,"Sans serif"; color:#454443;}

/* ---------------------------------------------------- */
/*			- reset -  	    							*/
/* ---------------------------------------------------- */
div, span, object, iframe, 
h1, h2, h3, h4, h5, h6,
p, a, em, img, fieldset, strong, ol, ul, li, dl, dt, dd,
form, label, table, tr, th, td {margin:0; padding:0; }
strong { font-weight:bold; }
address {font-style:normal; }

/* ------------------------------------------------------ */
/*			- links reset -  	   														  */
/* ------------------------------------------------------ */
a img { border:0; }
a, .i-link {font-weight: bold; text-decoration:none; color:#176ab2;}
a:hover, .i-link:hover { cursor:pointer; text-decoration:underline; }
a:hover span, .i-link span { text-decoration:none; }
a:focus, .i-link:focus { outline:none; }

.i-link-1 {color:inherit; transition:color 0.15s;}
.i-link-1:hover, .i-link-1:focus {text-decoration:none; color:#176ab2;}

/* ------------------------------------------------------ */
/*			- lists and table reset -  					 						  */
/* ------------------------------------------------------ */
ol, ul { padding:0; }
ul { list-style:none; }
ol { list-style-position:inside; }
table { border-collapse:collapse; border-spacing:0; font-size:inherit; }

/* ------------------------------------------------------ */
/*			- forms -  	   								 									  */
/* ------------------------------------------------------ */
input { margin:0; padding:1px; }
textarea {font:13px/120% "Open Sans",Helvetica,Arial,"Sans serif"; padding:7px; width:100%; box-sizing:border-box; resize:vertical;}
/* Exception for this one */
.i-exchange-send-box-form textarea {overflow:auto;}

/* ------------------------------------------------------ */
/*			- common -  	  							 									  */
/* ------------------------------------------------------ */
.i-clearer { clear:both; height:1px; }
.i-txt-bold { font-weight:bold; }
.i-txt-normal { font-weight: normal; }
.i-txt-georgia { font-family:Georgia; }
.i-txt-left { text-align:left; }
.i-txt-right { text-align:right; }
.i-txt-justify { text-align:justify; }
.i-txt-center { text-align:center; }
.i-no-marg-pad{margin: 0; padding: 0;}
.i-uppercase { text-transform:uppercase; }
.i-capitalize { text-transform:capitalize; }
.i-left { float:left; }
.i-right { float:right; }
.i-hide { display:none; }
.i-relative{position: relative;}
.i-no-after{}
.i-no-after:after{ border: none; display: none; }

/* ------------------------------------------------------ */
/*			- paddings and marigins-	  							  								*/
/* ------------------------------------------------------ */

.i-margin-left-10{ margin-left: 10px; }
.i-padding-left-10{ padding-left: 10px; }
.i-padding-left-20{ padding-left: 20px; }
.i-padding-left-30{ padding-left: 30px; }

/* ------------------------------------------------------ */
/*			- separateur -	  							  								*/
/* ------------------------------------------------------ */
.i-spacer-5 { height:5px; }
.i-spacer-10 { height:10px; }
.i-spacer-20 { height:20px; }
.i-spacer-24 { height:24px; }
.i-spacer-30 { height:30px; }
.i-spacer-40 { height:40px; }
.i-spacer-50 { height:50px; }
.i-spacer-60 { height:60px; }
.i-alt-separator { border-top:1px solid; height:7px; width:auto; }
.i-alt-separator-red { border-top:1px solid; height:7px; width:auto; }
.i-alt-separator-grey { border-top:1px solid; height:7px; width:auto; }
.i-separator { border-top:1px solid; height:7px; width:auto; }
.i-separator-major { border-bottom:1px solid; border-top:1px solid; width:auto; }
.i-separator-main { border-top:2px solid; width:auto; }
.i-separator-light { border-top:1px solid; width:auto; }
.i-separator-footer { border-top:1px solid; width:auto; }

/* ------------------------------------------------------ */
/*			- buttons - 	  						     	  */
/* ------------------------------------------------------ */
.i-btn {display:inline-block;padding:6px 15px;border:none;cursor:pointer;background:#999;font:bold 15px/normal "Open Sans Condensed",Helvetica,Arial,"Sans Serif";color:white;text-decoration:none;text-transform:uppercase;transition:background-color 0.15s;}
.i-btn:hover, .i-btn:focus {text-decoration:none;background:#777;}
.i-btn.i-btn-disabled, .i-btn.i-btn-disabled:hover, .i-btn.i-btn-disabled:focus {cursor:not-allowed;background:#faf7f0; color:#bbb;}

/************************************************/
/*			- Bloc Privilege  -					*/
/************************************************/
.i-privilegemb {margin:1em 0; font:bold 16px/120% 'Open Sans Condensed', Helvetica, Arial, sans-serif;}
.i-privilegemb li {margin:0.5em 0;}
.i-privilegemb .i-picto-txt {display:block;overflow:hidden;}
.i-privilegemb .i-picto-text {display:block;overflow:hidden;}
.i-privilege .i-text {position:relative;text-align:center;padding-top:14px;margin-top:1.5em;}
.i-privilege .i-text:before {content:"";position:absolute;top:0;left:0;right:0;margin:auto;border-top:2px solid #e3e3e3;width:57px;}
.i-picto-cadrecheck-16x16 {margin-right:5px;margin-top:1px;float:left;}

/* ------------------------------------------------------ */
/*			- icons - 	  						     	  */
/* ------------------------------------------------------ */
.i-icon:before {content:"";display:inline-block;vertical-align:middle;margin-right:4px;background-repeat:none;}
.i-label {vertical-align: middle;}

/* ------------------------------------------------------ */
/*			- arrows - 	  						     	  */
/* ------------------------------------------------------ */
.i-arrow-1 { font-size:16px; }
.i-arrow-2 { font-size:18px; font-weight:bold; }
.i-arrow-3 { font-size:18px; font-weight:bold; }
.i-arrow-4, .i-arrow-5 { font-size:16px; }

/* ------------------------------------------------------ */
/*			- containers -  	                          */
/* ------------------------------------------------------ */
.i-body { min-height:100%; padding-bottom:50px; position:relative; }
.i-site {color:#ododod; margin:0 auto; min-height:650px; position:relative; width:1000px; }
.i-content {padding:10px 12px 1px 12px;}
.i-content:after, .i-section:after {content:"";display:block;clear:both;}

/* ------------------------------------------------------ */
/*			- templates -  	                              */
/* ------------------------------------------------------ */
/** Layout 1 (Right) : Avec Padding - Page misc... **/
.i-site .i-content .i-layout-right-col-1 { float:left; padding:10px 10px 0 0; width:740px; }
.i-site .i-content .i-layout-right-col-2 { float:right; padding:4.5em 0 0 0; width:212px; }

/** Layout 1 Bis (Right) : Sans Padding - **/
.i-site .i-content .i-layout-right-col-3 { float:left; padding:10px 10px 0 0; width:740px; }
.i-site .i-content .i-layout-right-col-4 { float:right; padding:5px 0 0 0; width:212px;}

/** Layout 2 (Left) : Page affinitybox... **/
.i-site .i-content .i-layout-left-col-1 { float:left; padding:10px 0 0 0; width:254px; }
.i-site .i-content .i-layout-left-col-2 { float:right; padding:10px 0 0 0; width:695px; }

/* ------------------------------------------------------ */
/*			- Generic Boxes -  	                          */
/* ------------------------------------------------------ */
.i-box {margin-bottom:2em; border:1px solid #d2d2d2; position:relative;}
.i-box:after {content:"";display:block;clear:both;}
.i-box-header {margin-bottom:0.9em;}
.i-box-header .i-title {margin:0;}
.i-box-footer .i-btn {display:block;text-align:center;}
.i-box-footer .button.i-btn {box-sizing:border-box; width:100%;}
.i-box .i-figure {margin-bottom:0.9em;}
.aside .i-box {margin-bottom:4em;}

.i-box-1 {}
.i-box-1:after {content:"";position:absolute;bottom:-7px;left:-1px;right:-1px;height:6px;background:#e5e5e5;}

.i-box-2 {background:#f5f5f5;color:#666666; border:3px solid #e6e6e6}
.i-box-2 .i-box-header {margin:17px 15px 0;}
.i-box-2 .i-box-body {margin:0.9em 15px 17px;}
.i-box-2 .i-box-footer .i-btn {margin:-3px; margin-top:0;}

.i-box-3 {border:none;background-color:#f5f5f5;}

.i-box-4 {border:none;background-color:transparent;}

.i-box-big-bg { border:3px solid; width:212px;}
.i-box-big-bg .i-box-background { border:1px solid; padding:7px;}
.i-box-bold { border:3px solid; padding:8px; width:210px;}
.i-box-light { border:1px solid; padding:10px;}

.i-layer {padding:17px 21px 1.5em; background:white;}
.i-layer-body, .i-layer-footer {margin-top:1.5em;}
.i-layer-footer:after {content:""; display:block; clear:both;}
.i-layer .i-close {position: absolute; top: 16px; right: 20px; text-indent: -9999px; overflow: hidden; cursor: pointer;}
.i-layer-opacity {position:fixed; height:100%; width:100%; z-index:10000; background-color:black; opacity:0.7; filter: alpha(opacity = 70);}

.i-info {margin-bottom:1em; padding:18px 24px; background:#ededed; line-height:140%;}
.i-info:after {content:"";display:block;clear:both;}
.i-info .i-title {font-weight:bold;}
.i-info.i-icon > .i-title {display:inline-block;}

.i-info-error .i-title {color:#CC0100;}


/* ------------------------------------------------------ */
/*			- Special Boxes -  	                          */
/* ------------------------------------------------------ */
.i-ligne-profile {position:relative; border:1px solid #d2d2d2;border-width:1px 0;padding:0 13px; margin-bottom:-1px;cursor:pointer; transition:background 0.15s;}
.i-ligne-profile:after {display:block; content: "";clear:both;}
.i-ligne-profile:hover, .i-ligne-profile:focus {background:#f5f5f5;}
.i-ligne-profile .i-unit {float:left; padding:17px 13px; box-sizing:border-box; min-height:142px;}
.i-ligne-profile .i-list-pseudo {width:39%; -ms-word-break:break-all;word-break:break-all; word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.i-ligne-profile .i-pseudo {margin-bottom:0.5em;}
.i-ligne-profile .i-bloc-data {width:41%; padding-top:26px;}
.i-ligne-profile .i-actions {width:20%;}
.i-ligne-profile .i-p-2 {margin:1em 0;}
.i-ligne-profile .i-title {display:inline-block; margin-bottom:0; margin-right:6px; vertical-align:middle;}

.i-tablist {margin-bottom:1em; border-bottom:2px solid #faf7f0;}
.i-tablist, .i-tablist a {font:300 18px/normal "Open Sans", Helvetica, Arial, sans-serif; text-transform:uppercase; text-decoration:none; color:#454443;}
.i-tab, .i-tablist a {display: inline-block;vertical-align:bottom;}
.i-tab {background-color:#faf7f0;padding:8px 11px; margin-left:20px;cursor:pointer;}
.i-tab:first-child {margin-left:0;}
.i-tab-on, .i-tab-on a {font-size:26px; background-color:white;cursor:default;}
.i-tab-on {position:relative;top:2px;margin:0 -25px 0 -0.2em;padding-left:26px;padding-right:26px;}
.i-tab-off {}

.i-tablist-1 .i-tab {padding:0;}
.i-tablist-1 .i-tab a {padding:8px 11px;}
.i-tablist-1 .i-tab-on a {padding-left:26px; padding-right:26px;}

.i-sorting {margin:12px 12px 2em 25px;font-size:11px; line-height:110%;}
.i-sorting:after {content:"";display:block;clear:both;}
.i-sorting .i-label {float:left;}
.i-sorting .i-wrapper-order {float:left;}
.i-sorting .i-order {float:left;padding:0 8px; border-left:1px solid #838282; font-weight:bold;}
.i-sorting .i-order:first-child {border:none; padding-left:5px;}
.i-sorting label {cursor:pointer;}
.i-sorting label:hover {text-decoration:underline;}
.i-sorting .i-order-active, .i-sorting .i-order-active a {font-weight:bold; text-transform:uppercase; letter-spacing:1px; color:#454443;}

.i-trash {margin:1.4em 0; font-size:11px;}
.i-trash p, .i-trash .i-btn {display:inline-block; vertical-align:middle; margin-right:21px;}
.i-trash p a {padding:0 3px;}

/* ------------------------------------------------------ */
/*			- Content Styles -  	                      */
/* ------------------------------------------------------ */
.i-picto-nb-photos-text {font-weight:bold;margin-top:1em;}
.i-affinity {margin-bottom: 1em; font-weight:bold;}
.i-affinity-rate {font-size:28px;color:#97af61;}
.i-user-description {margin:0.5em 0;color:#999999;}
.i-photo-style {position:relative;display:inline-block; border: 5px solid #EDEDED;}
.i-hint {margin:1em 25px; font-size:11px; color:#999999; font-style:italic;}
.i-description {margin:1em 0;}

.i-new-profil, .i-new {display:inline-block !important; padding:2px 10px; margin:0.5em 6px 0.5em 0; background-color:#97af61; vertical-align:middle; color:white; font-family:"Open Sans Condensed", Helvetica, Aria, sans-serif; text-transform:uppercase;}
.i-new-profil:hover, .i-new-profil:focus {text-decoration:none;}

.i-add-favris, .i-add-fav-title, #i-addfav_bubble {display:none; top: -8px; line-height: 17px; padding:7px 16px 7px 21px; height:17px; margin-left: 10px; left:21px; z-index:1; border: 1px solid; position:absolute; text-align:center; white-space:nowrap; border-color:#f1ede5; background-color:white;}

/* ------------------------------------------------------ */
/*			- Pagination -  	                          */
/* ------------------------------------------------------ */
.i-pagination {height:35px; line-height:35px; margin-top:15px; padding:5px; text-align:center; }
.i-pagination>span { font-size:17px; font-family:'Open Sans Condensed',helvetica,arial,sans-serif; }
.i-pagination>span>a,.i-current-num { display:inline-block; font-weight:bold; height:35px; line-height:35px; margin:0; padding:0 5px;}
.i-page-link { padding:0 8px; }
.i-pagination-left,.i-pagination-right,.i-pagination-back{ text-transform: uppercase; line-height:22px; margin:6px 10px; }
.i-pagination-left{ position:absolute; left:30px; }
.i-pagination-right{ position:absolute; right:30px; }
.i-pagination-left::before{ content:'< ';}
.i-pagination-right::after{ content:' >';}

.i-pagination-2 {}
	
	
/* ----------------------------------------------------- */
/*			- Size text -  	                             */
/* ----------------------------------------------------- */
.i-txt-10 { font-size:10px }
.i-txt-11 { font-size:11px }
.i-txt-13 { font-size:13px }
.i-txt-14 { font-size:14px }
.i-txt-15 { font-size:15px }
.i-txt-16 { font-size:16px }
.i-txt-17 { font-size:17px }
.i-txt-18 { font-size:18px }
.i-txt-21 { font-size:21px }
.i-txt-22 { font-size:22px }
.i-txt-25 { font-size:25px }
.i-txt-26 { font-size:26px }
.i-txt-30 { font-size:30px }
.i-txt-32 { font-size:32px }

.i-percent {font-weight:bold;font-size:17px;color:#97af61;}

/* ----------------------------------------------------- */
/*			- Line heights and spaces text -  	                             */
/* ----------------------------------------------------- */
.i-line-height-30px{ line-height: 30px; }
.i-line-height-100{ line-height: 100%; }
.i-line-height-150{ line-height: 150%; }
.line-spacer-spacing-13{ letter-spacing: 1.3px; }
.line-spacer-spacing-1{ letter-spacing: 1px; }
.line-spacer-spacing-07{ letter-spacing: 0.7px; }
.line-spacer-spacing-04{ letter-spacing: 0.4px; }


/* ----------------------------------------------------- */
/*			- Headings -  	                             */
/* ----------------------------------------------------- */
.i-title {display:block;margin-bottom: 0.4em;padding:0;}
.i-title-1 {font:bold 26px/normal 'Open Sans Condensed',helvetica,arial,sans-serif; text-transform:uppercase;}
.i-title-1:after {content:"";display:block;width:38px;margin-top:1px;border-top:2px solid #c7c7c6;}
.i-title-2 {font:bold 30px/normal 'Open Sans Condensed',helvetica,arial,sans-serif; text-transform:uppercase;}
.i-title-alt2 {font:bold 30px/normal 'Open Sans Condensed',helvetica,arial,sans-serif; text-transform:uppercase;}
.i-title-2:after {content:"";display:block;width:38px;margin-top:1px;border-top:2px solid #c7c7c6;}
.i-title-2.i-no-underline:after{border-style: none; margin-bottom: 20px;}
.i-title-3 {font:bold 18px/normal 'Open Sans Condensed',helvetica,arial,sans-serif; text-transform:uppercase;}
.i-title-4 {font:300 26px/normal 'Open Sans',helvetica,arial,sans-serif; text-transform:uppercase;}
.i-title-5 {font:300 36px/normal 'Open Sans',helvetica,arial,sans-serif; text-transform:uppercase;}
.i-title-6 {font:bold 16px/120% 'Open Sans',helvetica,arial,sans-serif; text-align: center;}
.i-title-7 {font:bold 20px/normal 'Open Sans Condensed',helvetica,arial,sans-serif; text-transform:uppercase;}
.i-title-7:after {content:"";display:block;width:38px;margin-top:4px;border-top:2px solid #c7c7c6;}
.i-title-8 {font:bold 18px/120% 'Open Sans Condensed',helvetica,arial,sans-serif; text-transform:lowercase;}

.i-title-complementary {font:normal 18px/normal 'Open Sans',helvetica,arial,sans-serif; text-transform:none;}


/* ----------------------------------------------------- */
/*			- Specific content  -   				     */
/* ----------------------------------------------------- */
.i-privilegemb {margin:1em 0; font:bold 16px/120% 'Open Sans Condensed', Helvetica, Arial, sans-serif;}
.i-privilegemb li {margin:0.5em 0;}
.i-privilegemb .i-picto-txt {display:block;overflow:hidden;}
.i-privilege .i-text {position:relative;text-align:center;padding-top:14px;margin-top:1.5em;}
.i-privilege .i-text:before {content:"";position:absolute;top:0;left:0;right:0;margin:auto;border-top:2px solid #e3e3e3;width:57px;}
.i-picto-cadrecheck-16x16 {margin-right:5px;margin-top:1px;float:left;}

/** Layout 1 (Right) SIGNUP **/
.i-site .i-content .i-layout-right-col-1-signup { float:left; padding:10px 20px 0 20px; width:724px; }
.i-site .i-content .i-layout-right-col-2-signup { float:right; padding:10px 10px 0 0; width:218px; }

.i-test-signup { background:transparent url(/img/core/signup/test.jpg) 20px 10px no-repeat; height:383px; width:724px }

/* --------------------------------------------- */
/*			- Hyphenation  -   				     */
/* --------------------------------------------- */

.IE .aside .i-box-header .i-title, .IE .i-layout-right-col-4 .i-box-header .i-title, .IE .i-layout-right-col-2 .i-box-header .i-title {word-break: break-all;}
.aside .i-box-header .i-title, .i-layout-right-col-4 .i-box-header .i-title, .i-layout-right-col-2 .i-box-header .i-title {line-height:100%; word-wrap: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens:auto; hyphens: auto;}


/* ------------------------------------------------------ */
/*			- ADS -  	                             	  */
/* ------------------------------------------------------ */
.i-ad-footer, .i-ad-home, .i-ad-mailbox { margin: 0 auto; display: table; }
.i-ad-footer { width: auto; height: 90px; }
.i-ad-home { width: auto; height: 600px; margin-top: 20px; }
.i-ad-mailbox { width: auto; height: 600px; margin-top: 20px; }
.i-footer-ads-container { background-color: #FFFFFF; padding-top: 20px; }